MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002507VCMIMechanics - Adventure Mappublic2016-09-24 07:552016-10-11 17:03
ReporterSXX 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.98g 
Target VersionFixed in Version0.99 
Summary0002507: Windmill shows wrong message and not reset
DescriptionIf visited it's shows Mystical Garden message instead.
At least reproducible on random maps.
TagsNo tags attached.
Attached Files

- Relationships
related to 0002527resolvedAVS Mistical Gardens, Sawmills etc. can be visited only once per game. 

-  Notes
(0006819)
AVS (administrator)
2016-10-09 16:49

1) What wrong message is?
2) reward reset is same issue as 0002527
(0006820)
AVS (administrator)
2016-10-11 15:22

wrong message also fixed
(0006821)
AVS (administrator)
2016-10-11 17:03

Fixed in https://github.com/vcmi/vcmi/pull/236 [^]

- Issue History
Date Modified Username Field Change
2016-09-24 07:55 SXX New Issue
2016-09-29 17:56 SXX Relationship added related to 0002527
2016-10-09 16:49 AVS Note Added: 0006819
2016-10-11 15:07 AVS Assigned To => AVS
2016-10-11 15:07 AVS Status new => assigned
2016-10-11 15:22 AVS Note Added: 0006820
2016-10-11 17:03 AVS Note Added: 0006821
2016-10-11 17:03 AVS Status assigned => resolved
2016-10-11 17:03 AVS Fixed in Version => 0.99
2016-10-11 17:03 AVS Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean